<?php
/**
 * @file
 * acton_news_events.field_group.inc
 */

/**
 * Implements hook_field_group_info().
 */
function acton_news_events_field_group_info() {
  $export = array();

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_es_contact|node|acton_event_series|form';
  $field_group->group_name = 'group_acton_es_contact';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_event_series';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_es_details';
  $field_group->data = array(
    'label' => 'Contact',
    'weight' => '10',
    'children' => array(
      0 => 'field_acton_es_contact_person',
      1 => 'field_acton_es_contact_email',
      2 => 'field_acton_es_contact_phone',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'label' => 'Contact',
      'instance_settings' => array(
        'required_fields' => 1,
        'classes' => '',
        'description' => '',
      ),
      'formatter' => 'open',
    ),
  );
  $export['group_acton_es_contact|node|acton_event_series|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_es_description|node|acton_event_series|form';
  $field_group->group_name = 'group_acton_es_description';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_event_series';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_es';
  $field_group->data = array(
    'label' => 'Description',
    'weight' => '6',
    'children' => array(
      0 => 'body',
      1 => 'field_acton_es_subheading',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_es_description|node|acton_event_series|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_es_details|node|acton_event_series|form';
  $field_group->group_name = 'group_acton_es_details';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_event_series';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_es';
  $field_group->data = array(
    'label' => 'Details',
    'weight' => '5',
    'children' => array(
      0 => 'group_acton_es_contact',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_es_details|node|acton_event_series|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_es_media|node|acton_event_series|form';
  $field_group->group_name = 'group_acton_es_media';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_event_series';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_es';
  $field_group->data = array(
    'label' => 'Media',
    'weight' => '7',
    'children' => array(
      0 => 'field_acton_es_primary_image',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_es_media|node|acton_event_series|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_es_metadata|node|acton_event_series|form';
  $field_group->group_name = 'group_acton_es_metadata';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_event_series';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_es';
  $field_group->data = array(
    'label' => 'Metadata',
    'weight' => '8',
    'children' => array(
      0 => 'field_acton_feature_rotator',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_es_metadata|node|acton_event_series|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_es|node|acton_event_series|form';
  $field_group->group_name = 'group_acton_es';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_event_series';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Event series',
    'weight' => '1',
    'children' => array(
      0 => 'group_acton_es_description',
      1 => 'group_acton_es_media',
      2 => 'group_acton_es_details',
      3 => 'group_acton_es_metadata',
    ),
    'format_type' => 'htabs',
    'format_settings' => array(
      'formatter' => '',
      'instance_settings' => array(
        'classes' => '',
      ),
    ),
  );
  $export['group_acton_es|node|acton_event_series|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_event_contact|node|acton_event|form';
  $field_group->group_name = 'group_acton_event_contact';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_event';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_event_details';
  $field_group->data = array(
    'label' => 'Contact',
    'weight' => '7',
    'children' => array(
      0 => 'field_acton_event_contact_email',
      1 => 'field_acton_event_contact_person',
      2 => 'field_acton_event_contact_phone',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'formatter' => 'collapsible',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_event_contact|node|acton_event|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_event_description|node|acton_event|form';
  $field_group->group_name = 'group_acton_event_description';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_event';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_event';
  $field_group->data = array(
    'label' => 'Description',
    'weight' => '3',
    'children' => array(
      0 => 'body',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_event_description|node|acton_event|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_event_details|node|acton_event|form';
  $field_group->group_name = 'group_acton_event_details';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_event';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_event';
  $field_group->data = array(
    'label' => 'Details',
    'weight' => '2',
    'children' => array(
      0 => 'field_acton_event_date',
      1 => 'field_acton_event_location',
      2 => 'field_acton_event_speakers',
      3 => 'field_acton_event_type',
      4 => 'group_acton_event_contact',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_event_details|node|acton_event|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_event_media|node|acton_event|form';
  $field_group->group_name = 'group_acton_event_media';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_event';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_event';
  $field_group->data = array(
    'label' => 'Media',
    'weight' => '4',
    'children' => array(
      0 => 'field_acton_event_primary_image',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_event_media|node|acton_event|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_event_metadata|node|acton_event|form';
  $field_group->group_name = 'group_acton_event_metadata';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_event';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_event';
  $field_group->data = array(
    'label' => 'Metadata',
    'weight' => '5',
    'children' => array(
      0 => 'field_acton_event_group',
      1 => 'field_acton_event_theme',
      2 => 'field_acton_event_series',
      3 => 'field_acton_feature_rotator',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_event_metadata|node|acton_event|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_event|node|acton_event|form';
  $field_group->group_name = 'group_acton_event';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_event';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Event',
    'weight' => '1',
    'children' => array(
      0 => 'group_acton_event_description',
      1 => 'group_acton_event_details',
      2 => 'group_acton_event_media',
      3 => 'group_acton_event_metadata',
    ),
    'format_type' => 'htabs',
    'format_settings' => array(
      'formatter' => '',
      'instance_settings' => array(
        'classes' => '',
      ),
    ),
  );
  $export['group_acton_event|node|acton_event|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_news_description|node|acton_news|form';
  $field_group->group_name = 'group_acton_news_description';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_news';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_news';
  $field_group->data = array(
    'label' => 'Description',
    'weight' => '36',
    'children' => array(
      0 => 'body',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_news_description|node|acton_news|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_news_details|node|acton_news|form';
  $field_group->group_name = 'group_acton_news_details';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_news';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_news';
  $field_group->data = array(
    'label' => 'Details',
    'weight' => '35',
    'children' => array(
      0 => 'field_acton_news_date',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'description' => '',
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_news_details|node|acton_news|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_news_media|node|acton_news|form';
  $field_group->group_name = 'group_acton_news_media';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_news';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_news';
  $field_group->data = array(
    'label' => 'Media',
    'weight' => '37',
    'children' => array(
      0 => 'field_acton_news_primary_image',
      1 => 'field_acton_news_gallery_images',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_news_media|node|acton_news|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_news_metadata|node|acton_news|form';
  $field_group->group_name = 'group_acton_news_metadata';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_news';
  $field_group->mode = 'form';
  $field_group->parent_name = 'group_acton_news';
  $field_group->data = array(
    'label' => 'Metadata',
    'weight' => '38',
    'children' => array(
      0 => 'field_acton_news_group',
      1 => 'field_acton_news_theme',
      2 => 'field_acton_feature_rotator',
    ),
    'format_type' => 'htab',
    'format_settings' => array(
      'formatter' => 'closed',
      'instance_settings' => array(
        'classes' => '',
        'required_fields' => 1,
      ),
    ),
  );
  $export['group_acton_news_metadata|node|acton_news|form'] = $field_group;

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_acton_news|node|acton_news|form';
  $field_group->group_name = 'group_acton_news';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'acton_news';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'News',
    'weight' => '1',
    'children' => array(
      0 => 'group_acton_news_description',
      1 => 'group_acton_news_media',
      2 => 'group_acton_news_metadata',
      3 => 'group_acton_news_details',
    ),
    'format_type' => 'htabs',
    'format_settings' => array(
      'formatter' => '',
      'instance_settings' => array(
        'classes' => '',
      ),
    ),
  );
  $export['group_acton_news|node|acton_news|form'] = $field_group;

  return $export;
}
