<?php
/**
 * @file
 * acton_news_events.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function acton_news_events_views_default_views() {
  $export = array();

  $view = new view();
  $view->name = 'acton_event_displays';
  $view->description = 'Used in event node template';
  $view->tag = 'Acton content';
  $view->base_table = 'node';
  $view->human_name = 'Acton event node displays';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  $handler->display->display_options['arguments']['nid']['specify_validation'] = TRUE;
  $handler->display->display_options['arguments']['nid']['validate']['type'] = 'node';
  $handler->display->display_options['arguments']['nid']['validate_options']['types'] = array(
    'acton_event' => 'acton_event',
  );
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'acton_event' => 'acton_event',
  );

  /* Display: contacts */
  $handler = $view->new_display('panel_pane', 'contacts', 'panel_pane_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Contacts';
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Contact person */
  $handler->display->display_options['fields']['field_acton_event_contact_person']['id'] = 'field_acton_event_contact_person';
  $handler->display->display_options['fields']['field_acton_event_contact_person']['table'] = 'field_data_field_acton_event_contact_person';
  $handler->display->display_options['fields']['field_acton_event_contact_person']['field'] = 'field_acton_event_contact_person';
  $handler->display->display_options['fields']['field_acton_event_contact_person']['label'] = '';
  $handler->display->display_options['fields']['field_acton_event_contact_person']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_acton_event_contact_person']['element_wrapper_class'] = 'padbottom';
  $handler->display->display_options['fields']['field_acton_event_contact_person']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_acton_event_contact_person']['type'] = 'custom_formatters_acton_person_icon_text';
  $handler->display->display_options['fields']['field_acton_event_contact_person']['settings'] = array(
    'relationship' => 'none',
    'ui_name' => '',
    'custom_label' => 0,
    'label' => '',
    'element_label_colon' => 0,
    'exclude' => 0,
    'element_type_enable' => 0,
    'element_type' => '',
    'element_class_enable' => 0,
    'element_class' => '',
    'element_label_type_enable' => 0,
    'element_label_type' => '',
    'element_label_class_enable' => 0,
    'element_label_class' => '',
    'element_wrapper_type_enable' => 0,
    'element_wrapper_type' => '',
    'element_wrapper_class_enable' => 0,
    'element_wrapper_class' => '',
    'element_default_classes' => 0,
    'alter' => array(
      'alter_text' => 0,
      'text' => '',
      'make_link' => 0,
      'path' => '',
      'absolute' => 0,
      'replace_spaces' => 0,
      'external' => 0,
      'path_case' => 'none',
      'link_class' => '',
      'alt' => '',
      'rel' => '',
      'prefix' => '',
      'suffix' => '',
      'target' => '',
      'trim' => 0,
      'max_length' => '',
      'word_boundary' => 0,
      'ellipsis' => 0,
      'more_link' => 0,
      'more_link_text' => '',
      'more_link_path' => '',
      'html' => 0,
      'strip_tags' => 0,
      'preserve_tags' => '',
      'trim_whitespace' => 0,
      'nl2br' => 0,
    ),
    'empty' => '',
    'empty_zero' => 0,
    'hide_empty' => 0,
    'hide_alter_empty' => 0,
    'click_sort_column' => '',
    'type' => '',
    'field_api_classes' => 0,
  );
  /* Field: Content: Contact email */
  $handler->display->display_options['fields']['field_acton_event_contact_email']['id'] = 'field_acton_event_contact_email';
  $handler->display->display_options['fields']['field_acton_event_contact_email']['table'] = 'field_data_field_acton_event_contact_email';
  $handler->display->display_options['fields']['field_acton_event_contact_email']['field'] = 'field_acton_event_contact_email';
  $handler->display->display_options['fields']['field_acton_event_contact_email']['label'] = '';
  $handler->display->display_options['fields']['field_acton_event_contact_email']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_acton_event_contact_email']['element_wrapper_class'] = 'padbottom';
  $handler->display->display_options['fields']['field_acton_event_contact_email']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_acton_event_contact_email']['type'] = 'custom_formatters_acton_email_icon_email';
  $handler->display->display_options['fields']['field_acton_event_contact_email']['settings'] = array(
    'relationship' => 'none',
    'ui_name' => '',
    'custom_label' => 0,
    'label' => '',
    'element_label_colon' => 0,
    'exclude' => 0,
    'element_type_enable' => 0,
    'element_type' => '',
    'element_class_enable' => 0,
    'element_class' => '',
    'element_label_type_enable' => 0,
    'element_label_type' => '',
    'element_label_class_enable' => 0,
    'element_label_class' => '',
    'element_wrapper_type_enable' => 0,
    'element_wrapper_type' => '',
    'element_wrapper_class_enable' => 0,
    'element_wrapper_class' => '',
    'element_default_classes' => 0,
    'alter' => array(
      'alter_text' => 0,
      'text' => '',
      'make_link' => 0,
      'path' => '',
      'absolute' => 0,
      'replace_spaces' => 0,
      'external' => 0,
      'path_case' => 'none',
      'link_class' => '',
      'alt' => '',
      'rel' => '',
      'prefix' => '',
      'suffix' => '',
      'target' => '',
      'trim' => 0,
      'max_length' => '',
      'word_boundary' => 0,
      'ellipsis' => 0,
      'more_link' => 0,
      'more_link_text' => '',
      'more_link_path' => '',
      'html' => 0,
      'strip_tags' => 0,
      'preserve_tags' => '',
      'trim_whitespace' => 0,
      'nl2br' => 0,
    ),
    'empty' => '',
    'empty_zero' => 0,
    'hide_empty' => 0,
    'hide_alter_empty' => 0,
    'click_sort_column' => 'email',
    'type' => '',
    'field_api_classes' => 0,
  );
  /* Field: Content: Contact phone */
  $handler->display->display_options['fields']['field_acton_event_contact_phone']['id'] = 'field_acton_event_contact_phone';
  $handler->display->display_options['fields']['field_acton_event_contact_phone']['table'] = 'field_data_field_acton_event_contact_phone';
  $handler->display->display_options['fields']['field_acton_event_contact_phone']['field'] = 'field_acton_event_contact_phone';
  $handler->display->display_options['fields']['field_acton_event_contact_phone']['label'] = '';
  $handler->display->display_options['fields']['field_acton_event_contact_phone']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_acton_event_contact_phone']['element_wrapper_class'] = 'padbottom';
  $handler->display->display_options['fields']['field_acton_event_contact_phone']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_acton_event_contact_phone']['type'] = 'custom_formatters_acton_phone_icon_text';
  $handler->display->display_options['fields']['field_acton_event_contact_phone']['settings'] = array(
    'relationship' => 'none',
    'ui_name' => '',
    'custom_label' => 0,
    'label' => '',
    'element_label_colon' => 0,
    'exclude' => 0,
    'element_type_enable' => 0,
    'element_type' => '',
    'element_class_enable' => 0,
    'element_class' => '',
    'element_label_type_enable' => 0,
    'element_label_type' => '',
    'element_label_class_enable' => 0,
    'element_label_class' => '',
    'element_wrapper_type_enable' => 0,
    'element_wrapper_type' => '',
    'element_wrapper_class_enable' => 0,
    'element_wrapper_class' => '',
    'element_default_classes' => 0,
    'alter' => array(
      'alter_text' => 0,
      'text' => '',
      'make_link' => 0,
      'path' => '',
      'absolute' => 0,
      'replace_spaces' => 0,
      'external' => 0,
      'path_case' => 'none',
      'link_class' => '',
      'alt' => '',
      'rel' => '',
      'prefix' => '',
      'suffix' => '',
      'target' => '',
      'trim' => 0,
      'max_length' => '',
      'word_boundary' => 0,
      'ellipsis' => 0,
      'more_link' => 0,
      'more_link_text' => '',
      'more_link_path' => '',
      'html' => 0,
      'strip_tags' => 0,
      'preserve_tags' => '',
      'trim_whitespace' => 0,
      'nl2br' => 0,
    ),
    'empty' => '',
    'empty_zero' => 0,
    'hide_empty' => 0,
    'hide_alter_empty' => 0,
    'click_sort_column' => '',
    'type' => '',
    'field_api_classes' => 0,
  );
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'acton_event' => 'acton_event',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Content: Contact person (field_acton_event_contact_person) */
  $handler->display->display_options['filters']['field_acton_event_contact_person_value']['id'] = 'field_acton_event_contact_person_value';
  $handler->display->display_options['filters']['field_acton_event_contact_person_value']['table'] = 'field_data_field_acton_event_contact_person';
  $handler->display->display_options['filters']['field_acton_event_contact_person_value']['field'] = 'field_acton_event_contact_person_value';
  $handler->display->display_options['filters']['field_acton_event_contact_person_value']['operator'] = 'not empty';
  $handler->display->display_options['filters']['field_acton_event_contact_person_value']['group'] = 2;
  /* Filter criterion: Content: Contact email (field_acton_event_contact_email) */
  $handler->display->display_options['filters']['field_acton_event_contact_email_email']['id'] = 'field_acton_event_contact_email_email';
  $handler->display->display_options['filters']['field_acton_event_contact_email_email']['table'] = 'field_data_field_acton_event_contact_email';
  $handler->display->display_options['filters']['field_acton_event_contact_email_email']['field'] = 'field_acton_event_contact_email_email';
  $handler->display->display_options['filters']['field_acton_event_contact_email_email']['operator'] = 'not empty';
  $handler->display->display_options['filters']['field_acton_event_contact_email_email']['group'] = 2;
  /* Filter criterion: Content: Contact phone (field_acton_event_contact_phone) */
  $handler->display->display_options['filters']['field_acton_event_contact_phone_value']['id'] = 'field_acton_event_contact_phone_value';
  $handler->display->display_options['filters']['field_acton_event_contact_phone_value']['table'] = 'field_data_field_acton_event_contact_phone';
  $handler->display->display_options['filters']['field_acton_event_contact_phone_value']['field'] = 'field_acton_event_contact_phone_value';
  $handler->display->display_options['filters']['field_acton_event_contact_phone_value']['operator'] = 'not empty';
  $handler->display->display_options['filters']['field_acton_event_contact_phone_value']['group'] = 2;
  $handler->display->display_options['pane_category']['name'] = 'Acton features';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'context',
      'context' => 'entity:node.nid',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
  );

  /* Display: iCal */
  $handler = $view->new_display('feed', 'iCal', 'ical');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'views_ical';
  $handler->display->display_options['row_plugin'] = 'views_ical';
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Date/time */
  $handler->display->display_options['fields']['field_acton_event_date']['id'] = 'field_acton_event_date';
  $handler->display->display_options['fields']['field_acton_event_date']['table'] = 'field_data_field_acton_event_date';
  $handler->display->display_options['fields']['field_acton_event_date']['field'] = 'field_acton_event_date';
  $handler->display->display_options['fields']['field_acton_event_date']['label'] = '';
  $handler->display->display_options['fields']['field_acton_event_date']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_acton_event_date']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['field_acton_event_date']['alter']['text'] = '[field_acton_event_date]';
  $handler->display->display_options['fields']['field_acton_event_date']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_acton_event_date']['settings'] = array(
    'format_type' => 'long',
    'fromto' => 'value',
    'multiple_number' => '',
    'multiple_from' => '',
    'multiple_to' => '',
  );
  $handler->display->display_options['fields']['field_acton_event_date']['group_rows'] = FALSE;
  $handler->display->display_options['fields']['field_acton_event_date']['delta_offset'] = '0';
  /* Field: Start */
  $handler->display->display_options['fields']['php']['id'] = 'php';
  $handler->display->display_options['fields']['php']['table'] = 'views';
  $handler->display->display_options['fields']['php']['field'] = 'php';
  $handler->display->display_options['fields']['php']['ui_name'] = 'Start';
  $handler->display->display_options['fields']['php']['label'] = '';
  $handler->display->display_options['fields']['php']['exclude'] = TRUE;
  $handler->display->display_options['fields']['php']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['php']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['php']['use_php_setup'] = 0;
  $handler->display->display_options['fields']['php']['php_value'] = '$date = $data->field_data_field_acton_event_date_field_acton_event_date_val;
return $date ? new DateObject($date, \'UTC\') : NULL;';
  $handler->display->display_options['fields']['php']['use_php_click_sortable'] = '0';
  $handler->display->display_options['fields']['php']['php_click_sortable'] = '';
  /* Field: End */
  $handler->display->display_options['fields']['php_1']['id'] = 'php_1';
  $handler->display->display_options['fields']['php_1']['table'] = 'views';
  $handler->display->display_options['fields']['php_1']['field'] = 'php';
  $handler->display->display_options['fields']['php_1']['ui_name'] = 'End';
  $handler->display->display_options['fields']['php_1']['label'] = '';
  $handler->display->display_options['fields']['php_1']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['php_1']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['php_1']['use_php_setup'] = 0;
  $handler->display->display_options['fields']['php_1']['php_value'] = '$date = $data->field_data_field_acton_event_date_field_acton_event_date_val_1;
return $date ? new DateObject($date, \'UTC\') : NULL;';
  $handler->display->display_options['fields']['php_1']['use_php_click_sortable'] = '0';
  $handler->display->display_options['fields']['php_1']['php_click_sortable'] = '';
  /* Field: Global: PHP */
  $handler->display->display_options['fields']['php_2']['id'] = 'php_2';
  $handler->display->display_options['fields']['php_2']['table'] = 'views';
  $handler->display->display_options['fields']['php_2']['field'] = 'php';
  $handler->display->display_options['fields']['php_2']['label'] = 'DTSTART';
  $handler->display->display_options['fields']['php_2']['use_php_setup'] = 0;
  $handler->display->display_options['fields']['php_2']['php_value'] = '$from = $data->views_php_1;
$tz_from = $from->getTimezone();
$from->setTimezone(date_default_timezone_object());
$to = $data->views_php_2;
$tz_to = $to->getTimezone();
$to->setTimezone(date_default_timezone_object());
if (((int) $from->format(\'His\')) == 0 && ((int) $to->format(\'His\')) == 0) {
  $data->all_day = TRUE;
}
else {
  $from->setTimezone($tz_from);
  $to->setTimezone($tz_to);
}';
  $handler->display->display_options['fields']['php_2']['php_output'] = '<?php
$format = empty($data->all_day) ? \'Ymd\\THi\\0\\0\\Z\' : \'Ymd\';
if ($data->views_php_1) {
  echo $data->views_php_1->format($format);
}
?>';
  $handler->display->display_options['fields']['php_2']['use_php_click_sortable'] = '0';
  $handler->display->display_options['fields']['php_2']['php_click_sortable'] = '';
  /* Field: Global: PHP */
  $handler->display->display_options['fields']['php_3']['id'] = 'php_3';
  $handler->display->display_options['fields']['php_3']['table'] = 'views';
  $handler->display->display_options['fields']['php_3']['field'] = 'php';
  $handler->display->display_options['fields']['php_3']['label'] = 'DTEND';
  $handler->display->display_options['fields']['php_3']['use_php_setup'] = 0;
  $handler->display->display_options['fields']['php_3']['php_value'] = 'return $data->field_data_field_acton_event_date_field_acton_event_date_val != $data->field_data_field_acton_event_date_field_acton_event_date_val_1;';
  $handler->display->display_options['fields']['php_3']['php_output'] = '<?php
$format = empty($data->all_day) ? \'Ymd\\THi\\0\\0\\Z\' : \'Ymd\';
if ($data->views_php_2) {
  if (!empty($data->all_day)) {
    $data->views_php_2->modify(\'+24 hours\');
  }
  if ($value || !empty($data->all_day)) {
    echo $data->views_php_2->format($format);
  }
}
?>';
  $handler->display->display_options['fields']['php_3']['use_php_click_sortable'] = '0';
  $handler->display->display_options['fields']['php_3']['php_click_sortable'] = '';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = 'SUMMARY';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  $handler->display->display_options['fields']['title']['link_to_node'] = FALSE;
  /* Field: Content: Path */
  $handler->display->display_options['fields']['path']['id'] = 'path';
  $handler->display->display_options['fields']['path']['table'] = 'node';
  $handler->display->display_options['fields']['path']['field'] = 'path';
  $handler->display->display_options['fields']['path']['label'] = 'URL';
  $handler->display->display_options['fields']['path']['absolute'] = TRUE;
  $handler->display->display_options['path'] = 'node/%/event.ics';

  /* Display: iCal link */
  $handler = $view->new_display('panel_pane', 'iCal link', 'ical_link');
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Calendar icon */
  $handler->display->display_options['fields']['php']['id'] = 'php';
  $handler->display->display_options['fields']['php']['table'] = 'views';
  $handler->display->display_options['fields']['php']['field'] = 'php';
  $handler->display->display_options['fields']['php']['ui_name'] = 'Calendar icon';
  $handler->display->display_options['fields']['php']['label'] = '';
  $handler->display->display_options['fields']['php']['exclude'] = TRUE;
  $handler->display->display_options['fields']['php']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['php']['use_php_setup'] = 0;
  $handler->display->display_options['fields']['php']['php_value'] = 'return ($_SERVER[\'HTTPS\'] == \'on\' ? \'https\' : \'http\') . \'://styles.anu.edu.au/_anu/images/icons/web/calendar-add.png\';';
  $handler->display->display_options['fields']['php']['php_output'] = '<img src="<?php echo $value; ?>" alt="Add to calendar" title="Add to calendar" />';
  $handler->display->display_options['fields']['php']['use_php_click_sortable'] = '0';
  $handler->display->display_options['fields']['php']['php_click_sortable'] = '';
  /* Field: Content: Nid */
  $handler->display->display_options['fields']['nid']['id'] = 'nid';
  $handler->display->display_options['fields']['nid']['table'] = 'node';
  $handler->display->display_options['fields']['nid']['field'] = 'nid';
  $handler->display->display_options['fields']['nid']['label'] = '';
  $handler->display->display_options['fields']['nid']['alter']['alter_text'] = TRUE;
  $handler->display->display_options['fields']['nid']['alter']['text'] = '[php]';
  $handler->display->display_options['fields']['nid']['alter']['make_link'] = TRUE;
  $handler->display->display_options['fields']['nid']['alter']['path'] = 'node/[nid]/event.ics';
  $handler->display->display_options['fields']['nid']['alter']['absolute'] = TRUE;
  $handler->display->display_options['fields']['nid']['element_label_colon'] = FALSE;
  $handler->display->display_options['pane_category']['name'] = 'Acton features';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'context',
      'context' => 'entity:node.nid',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
  );
  $export['acton_event_displays'] = $view;

  $view = new view();
  $view->name = 'acton_event_series_node_display';
  $view->description = 'Used in event series node template';
  $view->tag = 'Acton content';
  $view->base_table = 'node';
  $view->human_name = 'Acton event series node displays';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'semanticviews_default';
  $handler->display->display_options['style_options']['row']['first_class'] = '';
  $handler->display->display_options['style_options']['row']['last_class'] = '';
  $handler->display->display_options['style_options']['row']['last_every_nth'] = '';
  $handler->display->display_options['style_options']['row']['striping_classes'] = '';
  $handler->display->display_options['row_plugin'] = 'semanticviews_fields';
  $handler->display->display_options['row_options']['skip_blank'] = 0;
  $handler->display->display_options['row_options']['semantic_html'] = array(
    'field_acton_event_primary_image' => array(
      'element_type' => 'div',
      'class' => 'left padright padtop',
    ),
    'nothing' => array(
      'element_type' => 'div',
      'class' => 'padtop clearfix',
    ),
  );
  /* Relationship: Entity Reference: Referenced Entity */
  $handler->display->display_options['relationships']['field_acton_event_series_target_id']['id'] = 'field_acton_event_series_target_id';
  $handler->display->display_options['relationships']['field_acton_event_series_target_id']['table'] = 'field_data_field_acton_event_series';
  $handler->display->display_options['relationships']['field_acton_event_series_target_id']['field'] = 'field_acton_event_series_target_id';
  /* Field: Content: Primary image */
  $handler->display->display_options['fields']['field_acton_event_primary_image']['id'] = 'field_acton_event_primary_image';
  $handler->display->display_options['fields']['field_acton_event_primary_image']['table'] = 'field_data_field_acton_event_primary_image';
  $handler->display->display_options['fields']['field_acton_event_primary_image']['field'] = 'field_acton_event_primary_image';
  $handler->display->display_options['fields']['field_acton_event_primary_image']['label'] = '';
  $handler->display->display_options['fields']['field_acton_event_primary_image']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_acton_event_primary_image']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_acton_event_primary_image']['settings'] = array(
    'image_style' => 'anu_pict_100_100',
    'image_link' => 'content',
  );
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['exclude'] = TRUE;
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Date/time */
  $handler->display->display_options['fields']['field_acton_event_date']['id'] = 'field_acton_event_date';
  $handler->display->display_options['fields']['field_acton_event_date']['table'] = 'field_data_field_acton_event_date';
  $handler->display->display_options['fields']['field_acton_event_date']['field'] = 'field_acton_event_date';
  $handler->display->display_options['fields']['field_acton_event_date']['label'] = '';
  $handler->display->display_options['fields']['field_acton_event_date']['exclude'] = TRUE;
  $handler->display->display_options['fields']['field_acton_event_date']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_acton_event_date']['type'] = 'anu_datetime_format';
  $handler->display->display_options['fields']['field_acton_event_date']['settings'] = array(
    'granularity' => 'default',
    'show_parts' => array(
      'time' => 'time',
      'weekday' => 'weekday',
      'daymonth' => 'daymonth',
      'year' => 'year',
    ),
    'month_abbr' => 'yes',
    'fromto' => 'both',
  );
  $handler->display->display_options['fields']['field_acton_event_date']['group_rows'] = FALSE;
  $handler->display->display_options['fields']['field_acton_event_date']['delta_offset'] = '0';
  /* Field: Content: Body */
  $handler->display->display_options['fields']['body']['id'] = 'body';
  $handler->display->display_options['fields']['body']['table'] = 'field_data_body';
  $handler->display->display_options['fields']['body']['field'] = 'body';
  $handler->display->display_options['fields']['body']['label'] = '';
  $handler->display->display_options['fields']['body']['exclude'] = TRUE;
  $handler->display->display_options['fields']['body']['alter']['max_length'] = '164';
  $handler->display->display_options['fields']['body']['alter']['strip_tags'] = TRUE;
  $handler->display->display_options['fields']['body']['alter']['trim'] = TRUE;
  $handler->display->display_options['fields']['body']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['body']['type'] = 'text_plain';
  /* Field: Global: Custom text */
  $handler->display->display_options['fields']['nothing']['id'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['table'] = 'views';
  $handler->display->display_options['fields']['nothing']['field'] = 'nothing';
  $handler->display->display_options['fields']['nothing']['label'] = '';
  $handler->display->display_options['fields']['nothing']['alter']['text'] = '<h3 class="nounderline">[title]</h3>
<p class="hdr-uni">[field_acton_event_date]</p>
<p>[body]</p>';
  $handler->display->display_options['fields']['nothing']['element_label_colon'] = FALSE;
  /* Sort criterion: Content: Date/time -  start date (field_acton_event_date) */
  $handler->display->display_options['sorts']['field_acton_event_date_value']['id'] = 'field_acton_event_date_value';
  $handler->display->display_options['sorts']['field_acton_event_date_value']['table'] = 'field_data_field_acton_event_date';
  $handler->display->display_options['sorts']['field_acton_event_date_value']['field'] = 'field_acton_event_date_value';
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['relationship'] = 'field_acton_event_series_target_id';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'acton_event' => 'acton_event',
  );

  /* Display: upcoming */
  $handler = $view->new_display('panel_pane', 'upcoming', 'panel_pane_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Upcoming events';
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['empty'] = FALSE;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['content'] = '<em>All events in this series are now complete and listed below.</em>';
  $handler->display->display_options['empty']['area']['format'] = 'minimal_html';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'acton_event' => 'acton_event',
  );
  /* Filter criterion: Content: Date/time -  start date (field_acton_event_date) */
  $handler->display->display_options['filters']['field_acton_event_date_value']['id'] = 'field_acton_event_date_value';
  $handler->display->display_options['filters']['field_acton_event_date_value']['table'] = 'field_data_field_acton_event_date';
  $handler->display->display_options['filters']['field_acton_event_date_value']['field'] = 'field_acton_event_date_value';
  $handler->display->display_options['filters']['field_acton_event_date_value']['operator'] = '>=';
  $handler->display->display_options['filters']['field_acton_event_date_value']['default_date'] = 'now';
  $handler->display->display_options['pane_category']['name'] = 'Acton features';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'context',
      'context' => 'entity:node.nid',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
  );

  /* Display: past */
  $handler = $view->new_display('panel_pane', 'past', 'panel_pane_2');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Past events';
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'semanticviews_default';
  $handler->display->display_options['style_options']['list']['element_type'] = 'ul';
  $handler->display->display_options['style_options']['list']['class'] = 'nounderline noindent small';
  $handler->display->display_options['style_options']['row']['element_type'] = 'li';
  $handler->display->display_options['style_options']['row']['first_class'] = '';
  $handler->display->display_options['style_options']['row']['last_class'] = '';
  $handler->display->display_options['style_options']['row']['last_every_nth'] = '';
  $handler->display->display_options['style_options']['row']['striping_classes'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['row_options']['inline'] = array(
    'title' => 'title',
    'field_acton_event_date' => 'field_acton_event_date',
  );
  $handler->display->display_options['row_options']['separator'] = ' &ndash; ';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['element_label_colon'] = FALSE;
  /* Field: Content: Date/time */
  $handler->display->display_options['fields']['field_acton_event_date']['id'] = 'field_acton_event_date';
  $handler->display->display_options['fields']['field_acton_event_date']['table'] = 'field_data_field_acton_event_date';
  $handler->display->display_options['fields']['field_acton_event_date']['field'] = 'field_acton_event_date';
  $handler->display->display_options['fields']['field_acton_event_date']['label'] = '';
  $handler->display->display_options['fields']['field_acton_event_date']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_acton_event_date']['type'] = 'anu_datetime_format';
  $handler->display->display_options['fields']['field_acton_event_date']['settings'] = array(
    'granularity' => 'custom',
    'show_parts' => array(
      'daymonth' => 'daymonth',
      'year' => 'year',
      'time' => 0,
      'weekday' => 0,
    ),
    'month_abbr' => 'yes',
    'fromto' => 'from',
  );
  $handler->display->display_options['fields']['field_acton_event_date']['group_rows'] = FALSE;
  $handler->display->display_options['fields']['field_acton_event_date']['delta_offset'] = '0';
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  /* Sort criterion: Content: Date/time -  start date (field_acton_event_date) */
  $handler->display->display_options['sorts']['field_acton_event_date_value']['id'] = 'field_acton_event_date_value';
  $handler->display->display_options['sorts']['field_acton_event_date_value']['table'] = 'field_data_field_acton_event_date';
  $handler->display->display_options['sorts']['field_acton_event_date_value']['field'] = 'field_acton_event_date_value';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Published */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'node';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = 1;
  $handler->display->display_options['filters']['status']['group'] = 1;
  $handler->display->display_options['filters']['status']['expose']['operator'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'acton_event' => 'acton_event',
  );
  /* Filter criterion: Content: Date/time -  start date (field_acton_event_date) */
  $handler->display->display_options['filters']['field_acton_event_date_value']['id'] = 'field_acton_event_date_value';
  $handler->display->display_options['filters']['field_acton_event_date_value']['table'] = 'field_data_field_acton_event_date';
  $handler->display->display_options['filters']['field_acton_event_date_value']['field'] = 'field_acton_event_date_value';
  $handler->display->display_options['filters']['field_acton_event_date_value']['operator'] = '<';
  $handler->display->display_options['filters']['field_acton_event_date_value']['default_date'] = 'now';
  $handler->display->display_options['pane_category']['name'] = 'Acton features';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'context',
      'context' => 'entity:node.nid',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
  );

  /* Display: contacts */
  $handler = $view->new_display('panel_pane', 'contacts', 'panel_pane_3');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Contacts';
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['relationships'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Contact person */
  $handler->display->display_options['fields']['field_acton_es_contact_person']['id'] = 'field_acton_es_contact_person';
  $handler->display->display_options['fields']['field_acton_es_contact_person']['table'] = 'field_data_field_acton_es_contact_person';
  $handler->display->display_options['fields']['field_acton_es_contact_person']['field'] = 'field_acton_es_contact_person';
  $handler->display->display_options['fields']['field_acton_es_contact_person']['label'] = '';
  $handler->display->display_options['fields']['field_acton_es_contact_person']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_acton_es_contact_person']['element_wrapper_class'] = 'padbottom';
  $handler->display->display_options['fields']['field_acton_es_contact_person']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_acton_es_contact_person']['type'] = 'custom_formatters_acton_person_icon_text';
  $handler->display->display_options['fields']['field_acton_es_contact_person']['settings'] = array(
    'relationship' => 'none',
    'ui_name' => '',
    'custom_label' => 0,
    'label' => '',
    'element_label_colon' => 0,
    'exclude' => 0,
    'element_type_enable' => 0,
    'element_type' => '',
    'element_class_enable' => 0,
    'element_class' => '',
    'element_label_type_enable' => 0,
    'element_label_type' => '',
    'element_label_class_enable' => 0,
    'element_label_class' => '',
    'element_wrapper_type_enable' => 0,
    'element_wrapper_type' => '',
    'element_wrapper_class_enable' => 0,
    'element_wrapper_class' => '',
    'element_default_classes' => 0,
    'alter' => array(
      'alter_text' => 0,
      'text' => '',
      'make_link' => 0,
      'path' => '',
      'absolute' => 0,
      'replace_spaces' => 0,
      'external' => 0,
      'path_case' => 'none',
      'link_class' => '',
      'alt' => '',
      'rel' => '',
      'prefix' => '',
      'suffix' => '',
      'target' => '',
      'trim' => 0,
      'max_length' => '',
      'word_boundary' => 0,
      'ellipsis' => 0,
      'more_link' => 0,
      'more_link_text' => '',
      'more_link_path' => '',
      'html' => 0,
      'strip_tags' => 0,
      'preserve_tags' => '',
      'trim_whitespace' => 0,
      'nl2br' => 0,
    ),
    'empty' => '',
    'empty_zero' => 0,
    'hide_empty' => 0,
    'hide_alter_empty' => 0,
    'click_sort_column' => '',
    'type' => '',
    'field_api_classes' => 0,
  );
  /* Field: Content: Contact email */
  $handler->display->display_options['fields']['field_acton_es_contact_email']['id'] = 'field_acton_es_contact_email';
  $handler->display->display_options['fields']['field_acton_es_contact_email']['table'] = 'field_data_field_acton_es_contact_email';
  $handler->display->display_options['fields']['field_acton_es_contact_email']['field'] = 'field_acton_es_contact_email';
  $handler->display->display_options['fields']['field_acton_es_contact_email']['label'] = '';
  $handler->display->display_options['fields']['field_acton_es_contact_email']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_acton_es_contact_email']['element_wrapper_class'] = 'padbottom';
  $handler->display->display_options['fields']['field_acton_es_contact_email']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_acton_es_contact_email']['type'] = 'custom_formatters_acton_email_icon_email';
  $handler->display->display_options['fields']['field_acton_es_contact_email']['settings'] = array(
    'relationship' => 'none',
    'ui_name' => '',
    'custom_label' => 0,
    'label' => '',
    'element_label_colon' => 0,
    'exclude' => 0,
    'element_type_enable' => 0,
    'element_type' => '',
    'element_class_enable' => 0,
    'element_class' => '',
    'element_label_type_enable' => 0,
    'element_label_type' => '',
    'element_label_class_enable' => 0,
    'element_label_class' => '',
    'element_wrapper_type_enable' => 0,
    'element_wrapper_type' => '',
    'element_wrapper_class_enable' => 0,
    'element_wrapper_class' => '',
    'element_default_classes' => 0,
    'alter' => array(
      'alter_text' => 0,
      'text' => '',
      'make_link' => 0,
      'path' => '',
      'absolute' => 0,
      'replace_spaces' => 0,
      'external' => 0,
      'path_case' => 'none',
      'link_class' => '',
      'alt' => '',
      'rel' => '',
      'prefix' => '',
      'suffix' => '',
      'target' => '',
      'trim' => 0,
      'max_length' => '',
      'word_boundary' => 0,
      'ellipsis' => 0,
      'more_link' => 0,
      'more_link_text' => '',
      'more_link_path' => '',
      'html' => 0,
      'strip_tags' => 0,
      'preserve_tags' => '',
      'trim_whitespace' => 0,
      'nl2br' => 0,
    ),
    'empty' => '',
    'empty_zero' => 0,
    'hide_empty' => 0,
    'hide_alter_empty' => 0,
    'click_sort_column' => 'email',
    'type' => '',
    'field_api_classes' => 0,
  );
  /* Field: Content: Contact phone */
  $handler->display->display_options['fields']['field_acton_es_contact_phone']['id'] = 'field_acton_es_contact_phone';
  $handler->display->display_options['fields']['field_acton_es_contact_phone']['table'] = 'field_data_field_acton_es_contact_phone';
  $handler->display->display_options['fields']['field_acton_es_contact_phone']['field'] = 'field_acton_es_contact_phone';
  $handler->display->display_options['fields']['field_acton_es_contact_phone']['label'] = '';
  $handler->display->display_options['fields']['field_acton_es_contact_phone']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_acton_es_contact_phone']['element_wrapper_class'] = 'padbottom';
  $handler->display->display_options['fields']['field_acton_es_contact_phone']['hide_empty'] = TRUE;
  $handler->display->display_options['fields']['field_acton_es_contact_phone']['type'] = 'custom_formatters_acton_phone_icon_text';
  $handler->display->display_options['fields']['field_acton_es_contact_phone']['settings'] = array(
    'relationship' => 'none',
    'ui_name' => '',
    'custom_label' => 0,
    'label' => '',
    'element_label_colon' => 0,
    'exclude' => 0,
    'element_type_enable' => 0,
    'element_type' => '',
    'element_class_enable' => 0,
    'element_class' => '',
    'element_label_type_enable' => 0,
    'element_label_type' => '',
    'element_label_class_enable' => 0,
    'element_label_class' => '',
    'element_wrapper_type_enable' => 0,
    'element_wrapper_type' => '',
    'element_wrapper_class_enable' => 0,
    'element_wrapper_class' => '',
    'element_default_classes' => 0,
    'alter' => array(
      'alter_text' => 0,
      'text' => '',
      'make_link' => 0,
      'path' => '',
      'absolute' => 0,
      'replace_spaces' => 0,
      'external' => 0,
      'path_case' => 'none',
      'link_class' => '',
      'alt' => '',
      'rel' => '',
      'prefix' => '',
      'suffix' => '',
      'target' => '',
      'trim' => 0,
      'max_length' => '',
      'word_boundary' => 0,
      'ellipsis' => 0,
      'more_link' => 0,
      'more_link_text' => '',
      'more_link_path' => '',
      'html' => 0,
      'strip_tags' => 0,
      'preserve_tags' => '',
      'trim_whitespace' => 0,
      'nl2br' => 0,
    ),
    'empty' => '',
    'empty_zero' => 0,
    'hide_empty' => 0,
    'hide_alter_empty' => 0,
    'click_sort_column' => '',
    'type' => '',
    'field_api_classes' => 0,
  );
  $handler->display->display_options['defaults']['sorts'] = FALSE;
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['filter_groups']['groups'] = array(
    1 => 'AND',
    2 => 'OR',
  );
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'acton_event_series' => 'acton_event_series',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Content: Contact person (field_acton_es_contact_person) */
  $handler->display->display_options['filters']['field_acton_es_contact_person_value']['id'] = 'field_acton_es_contact_person_value';
  $handler->display->display_options['filters']['field_acton_es_contact_person_value']['table'] = 'field_data_field_acton_es_contact_person';
  $handler->display->display_options['filters']['field_acton_es_contact_person_value']['field'] = 'field_acton_es_contact_person_value';
  $handler->display->display_options['filters']['field_acton_es_contact_person_value']['operator'] = 'not empty';
  $handler->display->display_options['filters']['field_acton_es_contact_person_value']['group'] = 2;
  /* Filter criterion: Content: Contact email (field_acton_es_contact_email) */
  $handler->display->display_options['filters']['field_acton_es_contact_email_email']['id'] = 'field_acton_es_contact_email_email';
  $handler->display->display_options['filters']['field_acton_es_contact_email_email']['table'] = 'field_data_field_acton_es_contact_email';
  $handler->display->display_options['filters']['field_acton_es_contact_email_email']['field'] = 'field_acton_es_contact_email_email';
  $handler->display->display_options['filters']['field_acton_es_contact_email_email']['operator'] = 'not empty';
  $handler->display->display_options['filters']['field_acton_es_contact_email_email']['group'] = 2;
  /* Filter criterion: Content: Contact phone (field_acton_es_contact_phone) */
  $handler->display->display_options['filters']['field_acton_es_contact_phone_value']['id'] = 'field_acton_es_contact_phone_value';
  $handler->display->display_options['filters']['field_acton_es_contact_phone_value']['table'] = 'field_data_field_acton_es_contact_phone';
  $handler->display->display_options['filters']['field_acton_es_contact_phone_value']['field'] = 'field_acton_es_contact_phone_value';
  $handler->display->display_options['filters']['field_acton_es_contact_phone_value']['operator'] = 'not empty';
  $handler->display->display_options['filters']['field_acton_es_contact_phone_value']['group'] = 2;
  $handler->display->display_options['pane_category']['name'] = 'Acton features';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'context',
      'context' => 'entity:node.nid',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
  );
  $export['acton_event_series_node_display'] = $view;

  $view = new view();
  $view->name = 'acton_news_article_displays';
  $view->description = 'Used in news article node template';
  $view->tag = 'Acton content';
  $view->base_table = 'node';
  $view->human_name = 'Acton news article node displays';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['use_more_always'] = FALSE;
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'none';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'fields';
  /* Field: Content: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'node';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['label'] = '';
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = FALSE;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = FALSE;
  /* Sort criterion: Content: Title */
  $handler->display->display_options['sorts']['title']['id'] = 'title';
  $handler->display->display_options['sorts']['title']['table'] = 'node';
  $handler->display->display_options['sorts']['title']['field'] = 'title';
  /* Contextual filter: Content: Nid */
  $handler->display->display_options['arguments']['nid']['id'] = 'nid';
  $handler->display->display_options['arguments']['nid']['table'] = 'node';
  $handler->display->display_options['arguments']['nid']['field'] = 'nid';
  $handler->display->display_options['arguments']['nid']['default_action'] = 'not found';
  $handler->display->display_options['arguments']['nid']['default_argument_type'] = 'fixed';
  $handler->display->display_options['arguments']['nid']['summary']['number_of_records'] = '0';
  $handler->display->display_options['arguments']['nid']['summary']['format'] = 'default_summary';
  $handler->display->display_options['arguments']['nid']['summary_options']['items_per_page'] = '25';
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'acton_news' => 'acton_news',
  );

  /* Display: gallery images */
  $handler = $view->new_display('panel_pane', 'gallery images', 'panel_pane_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Image gallery';
  $handler->display->display_options['defaults']['hide_admin_links'] = FALSE;
  $handler->display->display_options['defaults']['pager'] = FALSE;
  $handler->display->display_options['pager']['type'] = 'some';
  $handler->display->display_options['pager']['options']['items_per_page'] = '1';
  $handler->display->display_options['pager']['options']['offset'] = '0';
  $handler->display->display_options['defaults']['style_plugin'] = FALSE;
  $handler->display->display_options['style_plugin'] = 'semanticviews_default';
  $handler->display->display_options['style_options']['row']['first_class'] = 'marginleft';
  $handler->display->display_options['style_options']['row']['last_class'] = '';
  $handler->display->display_options['style_options']['row']['last_every_nth'] = '5';
  $handler->display->display_options['style_options']['row']['striping_classes'] = '';
  $handler->display->display_options['defaults']['style_options'] = FALSE;
  $handler->display->display_options['defaults']['row_plugin'] = FALSE;
  $handler->display->display_options['row_plugin'] = 'fields';
  $handler->display->display_options['defaults']['row_options'] = FALSE;
  $handler->display->display_options['defaults']['fields'] = FALSE;
  /* Field: Content: Gallery images */
  $handler->display->display_options['fields']['field_acton_news_gallery_images']['id'] = 'field_acton_news_gallery_images';
  $handler->display->display_options['fields']['field_acton_news_gallery_images']['table'] = 'field_data_field_acton_news_gallery_images';
  $handler->display->display_options['fields']['field_acton_news_gallery_images']['field'] = 'field_acton_news_gallery_images';
  $handler->display->display_options['fields']['field_acton_news_gallery_images']['label'] = '';
  $handler->display->display_options['fields']['field_acton_news_gallery_images']['element_label_colon'] = FALSE;
  $handler->display->display_options['fields']['field_acton_news_gallery_images']['click_sort_column'] = 'fid';
  $handler->display->display_options['fields']['field_acton_news_gallery_images']['type'] = 'colorbox';
  $handler->display->display_options['fields']['field_acton_news_gallery_images']['settings'] = array(
    'colorbox_node_style' => 'anu_pict_100_100',
    'colorbox_image_style' => 'acton_gallery_scale',
    'colorbox_gallery' => 'page',
    'colorbox_gallery_custom' => '',
    'colorbox_caption' => 'auto',
    'colorbox_caption_custom' => '',
  );
  $handler->display->display_options['fields']['field_acton_news_gallery_images']['delta_limit'] = 'all';
  $handler->display->display_options['fields']['field_acton_news_gallery_images']['delta_offset'] = '0';
  $handler->display->display_options['fields']['field_acton_news_gallery_images']['separator'] = ' ';
  $handler->display->display_options['defaults']['filter_groups'] = FALSE;
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Content: Type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'node';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'acton_news' => 'acton_news',
  );
  /* Filter criterion: Content: Gallery images (field_acton_news_gallery_images:fid) */
  $handler->display->display_options['filters']['field_acton_news_gallery_images_fid']['id'] = 'field_acton_news_gallery_images_fid';
  $handler->display->display_options['filters']['field_acton_news_gallery_images_fid']['table'] = 'field_data_field_acton_news_gallery_images';
  $handler->display->display_options['filters']['field_acton_news_gallery_images_fid']['field'] = 'field_acton_news_gallery_images_fid';
  $handler->display->display_options['filters']['field_acton_news_gallery_images_fid']['operator'] = 'not empty';
  $handler->display->display_options['pane_category']['name'] = 'Acton features';
  $handler->display->display_options['pane_category']['weight'] = '0';
  $handler->display->display_options['argument_input'] = array(
    'nid' => array(
      'type' => 'context',
      'context' => 'entity:node.nid',
      'context_optional' => 0,
      'panel' => '0',
      'fixed' => '',
      'label' => 'Content: Nid',
    ),
  );
  $export['acton_news_article_displays'] = $view;

  return $export;
}
